/* CSS Document */

.body {
	color: #9cacb2;
	background-color: #203032;
	font: 10px/14px 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
}

.body a:link {
	color: #fef8fc;
	font: 10px/16px 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	text-decoration: none;
	padding-left: 4px;
}

.body a:visited {
	color: #c2c2c2;
	font: 10px/16px 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	text-decoration: none;
	padding-left: 4px;
}

.body a:hover {
	text-decoration: none;
}

#menu {
	width: 160px;
	float: left;
	height: 100%;
	padding-top: 108px;
	padding-left: 20px;
}

#logo {
	width: 64px;
	height: 62px;
	position: absolute;
	margin-left: 20px;
	margin-top: 20px;
}

#left-col {
	width: 400px;
	padding-top: 100px;
	height: 100%;
	position: absolute;
	margin-left: 180px;
	padding-bottom: 100px;
}

#right-col {
	width: 430px;
	padding-top: 90px;
	position: absolute;
	margin-left: 630px;
	padding-right: 30px;
}

#video{
	width: 140px;
	height:80px ;
	background-image:url(../images/scoil-kids.png) no-repeat right top;
}

#media-info {
	height: 100%;
	width: 500px;
	border: 1px solid #333;
	float: right;
	position: absolute;
	right: -500px;
}

#media1 {
	background: black;
	width: 160px;
	height: 100px;
	margin: 40px;
}

.details{
	float: left;	
	width: 150px;
}


/* @group Text Styles */

a:link{
	text-decoration: none;
}

a:hover{
	text-decoration:underline	 ;
}

#menu a:link, #menu a:visited {
	color: #000000;
	font-size: 18px;
	line-height: 24px;
	font-family: 'Arbutus Slab', serif;
/*	font-family: 'Bitter', serif;*/
/*	font-family: 'Crete Round', serif;*/
	text-decoration: none;
	
}

.sub a:link, .sub a:visited {
	opacity: 0.5;
}

#menu a:hover {
	color: white;
	opacity: 1.0;
}

p a:link, p a:visited {
	color: #27869e;
	font-weight: bold;
}

p  {
	font: 14px/18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #4b483e;
}
p b {
	color: #000000;
}


i  {
	font: 14px/24px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #4b483e;
}

h1{
	padding-top:0px;
	font-size: 20px;
	font-family: 'Arbutus Slab', serif;
	}

h2{
	font-size: 20px;
	font-family: 'Arbutus Slab', serif;
}

h3{
	font-size: 18px;
	font-family: 'Arbutus Slab', serif;
	
}

q{
	color: #a60743;
	font: italic 14px/20px 'Arbutus Slab', serif;
}

img
{
	display:block;
	border:none;
	padding:0px;
	margin:0px;
}




/* @end */

/* @group Projects */

.project-table {
	margin-bottom: 20px;
	width: 380px;
}

.category-cell{
	width:25px;
	vertical-align: top;
	height: 67px;
}

.project-image-cell{
	border: 8px solid white;
	-moz-box-shadow: 3px 3px 8px #000;
	-webkit-box-shadow: 3px 3px 8px #000;
	box-shadow: 3px 3px 8px #7a7a6b;
}

.project-image-cell:hover{
/*	border: 8px solid #e5e5e5;*/
	-moz-box-shadow: 5px 5px 8px #56564c;
	-webkit-box-shadow: 5px 5px 8px #56564c;
	box-shadow: 5px 5px 8px #56564c;
}

.project-text-cell{
	font-family: 'Arbutus Slab', serif;
	width:164px;
	padding-left: 15px;
	padding-top: 8px;
	vertical-align: top;
}

.category {
	width: 25px;
	margin-top: 8px;
	height:102px;
}

.category.ecotourism {
	background: url(../images/bar-green.png) no-repeat right top;
}

.category.science {
	background: url(../images/bar-blue.png) no-repeat right top;
}

.category.tv {
	background: url(../images/bar-pink-dark.png) no-repeat right top;
}

.category.dvd {
		background: url(../images/bar-promotional.png) no-repeat right top;
}

.category.community {
	background: url(../images/bar-pink.png) no-repeat right top;
}

.category.radio {
	background: url(../images/bar-orange.png) no-repeat right top;
}

.category.print {
	background: url(../images/bar-greenish.png) no-repeat right top;
}
.category.short-film {
	background: url(../images/bar-short-film.png) no-repeat right top;
}

#list {
	width: 650px;
}

.selected {
	padding-left: 25px;
	margin-left: -25px;
	background: url(../images/highlight.png) no-repeat;
}

.current .project-image-cell{
	border: 8px solid #313131;
}
.current {
	margin-left: 22px;
}


audio{
	width:400px;
	
} 















/* @end */